@charset "gb2312";
*{margin: 0; padding: 0;}

body,button,input,select,textarea,h2{
	font:14px/1.5 tahoma,arial,"瀵�?钂?梿鍛寸拨";
    vertical-align: middle;
}
img{border:0;}
a{text-decoration: none; color:#333333}
a:link {
	color:#333333;
	text-decoration:none
}
a:visited {
	color:#333333
}
a:hover {
	color:#333333
}
img{vertical-align: middle;}
em{font-style: normal}
li{list-style-type:none;}
input{padding-left:5px;}
.clear{clear:both}
.fl{float:left;padding-left:12px;display:inline;color:#5D9A5D}
.fr{float:right;padding-right:12px;display:inline;color:#5D9A5D}
.fc{text-align:center;}
.f12{font-size:12px;}


/*婢舵挳鍎?*/
.b_top{ height:45px; background:url(/images/p_top.gif) repeat-x; background-position:0px 10px; overflow:hidden;}
.b_top_M{ height:42px;}
.b_top_M1{ float:left; height:30px; margin-top:8px; margin-left:5px;}

.b_top_M2{ float:left; height:26px; line-height:26px; margin-left:10px; margin-top:13px; display:inline; font-size:16px;}
.b_top_M2 ul span{float:left; margin-left:3px; margin-right:3px; display:inline; height:26px;}
.b_color{ color:#CCC;}
.t_top_bt {float:left;}
.t_top_bt span{float:left; margin-left:3px; margin-right:3px; display:inline; height:26px;}
.b_top_M3{ float:right; height:22px; margin-right:5px; display:inline; margin-top:13px; background:url(/images/mobile_p_search.gif) no-repeat;}

.p_box{background-color:transparent; border:0; height:22px; line-height:22px; width:110px; float:left; margin:0; display:inline; font-size:12px; }
.p_button{background-color:transparent; border:0px; width:50px; height:22px; cursor:pointer; float:left;}

.hidden { width:100%; position:absolute; top:38px; left:0px; background:#fff; z-index:999; border-top:#dadada 1px solid; font-size:16px;}
.hidden ul li{ float:left; width:52px; margin-left:25px;display:inline; line-height:25px; height:25px; overflow:hidden;}


/*鐟欏??*/
.videobox{}
.title{ margin-top:5px;  margin-left:5px;font-size:15px;}
.video{ height:233px;  background-color:#000000}
.btn{ float:right; width:33px; height:20px; line-height:12px; margin-top:5px; border-style: none; border-width: 50px; background-color:#FFFFFF; text-align:center; vertical-align:middle; margin:0px; padding:0px; border:0px;}

.showContent { margin-top:2px; height:40px;overflow-y:scroll;background-color:#f5f5f5; padding:2px 4px;padding-bottom:6px;margin-bottom:-3px;font-size:14px;color:#888;}


/*閻╃ǹ鍙х憴鍡�?*/
.b_new{margin:0 auto; padding-top:10px;}
.b_new span{ float:left; height:28px; line-height:28px; ursor: pointer; font-size:16px; width:98%; padding-left:6px;}
.switchBox{ height:auto;padding-left:4px;padding-right:4px;}
.switchBox dt{ height:28px;margin-left:-4px;margin-right:-4px;}
.switchBox span{ float:left; height:35px; line-height:20px; text-align:center; background: url(/images/mobile_p_28.gif) repeat-x;}
.switchBox dt .hover{ font-weight: bold; text-align:left;}


.list{ height:auto; margin-top:10px; border-bottom:#dadada 0px solid; padding-bottom:10px; }
.b_pic{ float:left; width:150px; height:105px; margin-right:10px;}
.b_tu{ color:#014ccc;margin-top:0px; line-height:16px; width:100%;font-size:15px; }
.b_num{ color:#8b8b8b; margin-bottom:0px; line-height:80px;}




/*鎼存洟鍎?*/
.footer{ text-align: center;}
.ws_footer{ float:left; margin:0 auto; background:#e7e7e7; font-size:12px; width:100%;}
.ws_state{ margin:0 auto; text-align:center; height:35px; margin-top:10px;}
.ws_state a{ margin-left:2px; margin-right:2px; color:#666;}


/* 閹�?鏂佹い鍨�腹楠炵芳PP */
.downmain{ width:100%; height:130px; background-color:#eee; padding-top:15px; border-bottom:#bbb 1px solid; border-top:#bbb 1px solid; }
.downmain .sitelogo{ width:100%; overflow:hidden;}
.downmain .sitelogo .sitelogoimg{ float:left; margin-left:10px; margin-right:10px;}
.downmain .sitelogo .sitelogoinfo{ float:left;}
.downmain .sitelogo img{ width:60px; height:60px;}
.downmain .sitename{ font-size:20px; color:#222; margin-top:2px; line-height:20px; height:20px;}
.downmain .sitetext{ font-size:15px; color:#444; margin-top:2px; line-height:25px; height:25px; overflow:hidden; margin-top:5px;}
.downmain .sitedown{ width:100%; text-align:center;}
.downmain .sitedown .downbtn{ margin:0 auto; width:160px; height:36px; border-radius:5px; background-color:#14b3ef; line-height:36px; text-align:center; font-size:16px; color:#fff; margin-top:10px; display:inline-block;}
.downmain .sitetext .red{ color:#f37020}
.info{ margin-top:1px;}



.maindiv7794{width:100%;}
.maindiv7794 ul{width:100%;overflow:hidden;white-space:nowrap; }
.maindiv7794 ul li{float:left; width:33.33%; text-align:center; overflow:hidden;  }
.maindiv7794 ul li img{ width:95%; border: #FF3399 0px solid; padding:2px; margin:0 auto;}
.maindiv7794 ul li a{display:block; font-size:13px; color:#FF0000}